Subject: "nationalist"

From: "michael helsem" <[email-masked]>
Date: Sat, 22 Sep 2001 20:27:46

actually, i would prefer JGISELNAI or SELNAIJGI to NAIKRI...

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp